<?xml version="1.0" encoding="UTF-8"?>
<activity id="587" moduleid="1025" modulename="label" contextid="1198">
  <label id="587">
    <name>Verlinkung zum Buch</name>
    <intro>&lt;p&gt;Möchte man die wesentliche Inhalte:&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;Einführungstext&lt;/li&gt;
&lt;li&gt;Dialog Cards samt Audios&lt;/li&gt;
&lt;li&gt;Quiz 1&lt;/li&gt;
&lt;li&gt;Quiz 2&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;kann man das hier angefügte&lt;strong&gt; interaktive Buch (H5P)&lt;/strong&gt; herunterladen und in seinen eigenen Moodle-Kurs einbauen:&lt;/p&gt;
&lt;div class="h5p-placeholder" contenteditable="false"&gt;@@PLUGINFILE@@/Wahlthemen.h5p&lt;/div&gt;
&lt;p&gt; oder auf apps.zum: &lt;a href="https://apps.zum.de/apps/37866"&gt;Themen zum #BTW25 | ZUM-Apps&lt;/a&gt;&lt;/p&gt;</intro>
    <introformat>1</introformat>
    <timemodified>1735534259</timemodified>
  </label>
</activity>